MSH|^~\&|{{applicationSupplier}}|{{facilitySupplier}}|{{applicationReceiver}}|{{facilityReceiver}}|{{dateMessage}}||ZAM^Z03^ZAM_Z01|{{idMessage}}|P|2.6|||||FRA|{{charset}}|||2.1^CISIS_CDA_HL7_V2
EVN||20211005152908
OBX|1|CWE|ACK_LECTURE_MSS^Accusé de lecture^AckMetierZAM|{{idMessageOrigin}}|Y^^expandedYes-NoIndicator||||||F|
OBX|2|XTN|LECTEUR_MSS^Lecteur du courriel MSSanté^AckMetierZAM|801234567897|^^X.400^adam.hoda@medecin.mssante.fr||||||F|